version: 2.5.7
files:
  - url: ETool-2.5.7-setup.exe
    sha512: 03Y1aoGQMPCGgtz63S7MKHi9ErBDYt9yJ5ReKN+x+eLeWwiWkdYIUdiNMh4rlwzJHaUvxiWhADdBD6zjdJg9vQ==
    size: 100065746
path: ETool-2.5.7-setup.exe
sha512: 03Y1aoGQMPCGgtz63S7MKHi9ErBDYt9yJ5ReKN+x+eLeWwiWkdYIUdiNMh4rlwzJHaUvxiWhADdBD6zjdJg9vQ==
releaseDate: '2025-04-24T03:52:43.842Z'
